@media (min-width: 978px) {#site-navigation {display: inline-block !important;}}
@media (max-width: 1400px) {.boxed-layout #page, .cv-container {width: 1200px;}}
@media (max-width: 1200px) {.boxed-layout #page, .cv-container {width: 100%;}
	.boxed-layout .cv-container {padding: 0 30px;}
	.banner-title {font-size: 30px;}}
@media (max-width: 979px) {#primary, .home.blog #primary {width: 100%;float: none;}
	#secondary, .home.blog #secondary {float: none;width: 80%;margin: 50px auto 0;}
	.banner-content {padding: 30px;width: 80%;}
	.banner-info {padding: 10px 0;}
	.cv-footer-logo {float: none;text-align: center;}
	.cv-footer-right-wrapper {float: none;width: 100%;}}
@media (max-width: 767px) {.site-branding {text-align: left;float: left;}
	.cv-menu-wrapper {border: none;float: right;width: auto !important;}
	#site-navigation {display: none;position: absolute;top: 100%;left: 0;width: 100%;background: #fff;float: none;z-index: 9999;}
	.menu-toggle.cv-hide {display: block;float: left;font-size: 24px;margin: 20px 20px 0 0;color: #333;cursor: pointer;}
	.is-sticky .menu-toggle {margin: 15px 30px 0 30px;}
	.menu-toggle a {color: #333;}
	.cv-menu-extra-wrap {margin: 14px 30px 0 10px;float: right;}
	.menu-toggle:hover {color: #666;}
	#masthead {padding: 10px 0;position: relative;}
	#site-navigation ul {display: block;}
	#site-navigation ul li {float: none;line-height: 40px;border-bottom: 1px solid #e1e1e1;display: block;}
	#site-navigation ul.sub-menu, #site-navigation ul.children {position: static;min-width: 100%;opacity: 1;top: 0;left: 0;visibility: visible;display: none;background: none;-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;box-shadow: none;transform: scaley(1);-webkit-transform: scaley(1);-ms-transform: scaley(1);transform-origin: 0 0;-webkit-transform-origin: 0 0;-ms-transform-origin: 0 0;}
	#site-navigation ul>li:hover>.sub-menu, #site-navigation ul>li:hover>.children {top: 0;}
	.sub-toggle {background: #333 none repeat scroll 0 0;color: #fff;cursor: pointer;display: block;height: 24px;line-height: 25px;position: absolute;right: 15px;text-align: center;top: 12px;width: 24px;}
	#site-navigation ul li .sub-toggle a {padding: 0;display: block;color: #fff;line-height: 30px;}
	#site-navigation ul>li:hover>.sub-toggle, #site-navigation ul>li.current-menu-item .sub-toggle, #site-navigation ul>li.current-menu-ancestor .sub-toggle {background: #666;}
	#site-navigation li.current-menu-item>.sub-toggle {background: #fff none repeat scroll 0 0;}
	#site-navigation li.current-menu-item>.sub-toggle i {color: #d40234;}
	#site-navigation li.menu-item-has-children>a::after, #site-navigation li.page_item_has_children>a::after {display: none;}
	#site-navigation ul.sub-menu li, #site-navigation ul.children li {text-align: center;}
	.menu-toggle-off {display: block;position: absolute;top: 10px;right: 30px;}
	.menu-toggle-off a {background: #333;color: #fff;width: 26px;height: 26px;display: block;line-height: 27px;font-size: 14px;}}
@media (max-width: 600px) {.archive-grid-post-wrapper article {width: 97%;}
	#secondary, .home.blog #secondary {width: 100%;}
	.banner-info {display: none;}
	.banner-title {font-size: 18px;}
	.banner-btn a {font-size: 13px;}
	.nav-links .nav-previous, .nav-links .nav-next {width: 100%;float: none;margin: 20px 0;}
	.navigation .nav-links a {display: block;text-align: center;}
	.cv-social-icons-wrapper, .site-info {float: none;text-align: center;margin: 0 0 10px;}
	.site-title a, .site-title a:hover {font-size: 36px;}
	.site-description {font-size: 13px;}
	.logged-in .is-sticky .cv-menu-wrapper {top: 0 !important;}
	.logged-in #page {padding-top: 50px;}}